#include "components.hpp"
#include "guecs.hpp"

namespace guecs {
  Clickable make_action(DinkyECS::World& target, Events::GUI event);
  Clickable make_action(DinkyECS::World& target, Events::GUI event, std::any data);
}
